const mongoose = require('mongoose'),
  speciesModel = new mongoose.Schema({
    name: mongoose.Schema.Types.String,
    description: mongoose.Schema.Types.String
  })

module.exports = db => db.model('species', speciesModel)
